/* =body 
-------------------------------------------------------------- */
html body {padding:0 0 10px;}
*html body {font-size:13px;} /* temp fix for ie6 font-size scaling */
/* =container setup
-------------------------------------------------------------- */
#container {width:100%;position:relative;z-index:0;margin:0 auto;font-family:helvetica,arial,clean,sans-serif;min-width:680px;max-width:100%;}
#ajaxInventory {margin:0;padding:0;}
/* =header
-------------------------------------------------------------- */
#header {height:111px;width:99%;}
#fLogoWrap {position:absolute;top:0px;right:12px;height:85px; width:117px;}
#hContactInfo {position:absolute;top:0px;left:0.5em;}
#hDealerName {position:absolute;top:28px;left:0.2em;margin:0;padding:0;font-size:174%;}
#hContactPhone {position:absolute;top:92px;left:0;min-height:2.2em;width:100%;}
	#hContactPhone li  {display:inline;text-align:left;padding-right:1em;font-size:136%;font-weight:bold;}
	#hContactPhone h3 {display:inline;font-size:100%;margin:0;}
/* =navigation
-------------------------------------------------------------- */
#navWrap {float:left;width:150px;padding-top:0.8em;border-top:8px solid;}
#siteNav {border-top:1px solid;}
#siteNav li {width: 150px;}
#siteNav li a {font-weight:bold;}
	#siteNav div.hasSubM {height:0;width:0;}
/* =contentWrap
-------------------------------------------------------------- */
div#contentWrap {float:left;clear:none;margin:0 0 0 0;padding:0;}
.t1.basic div#contentWrap {float:none;width:auto;margin:0;padding:0;}
#cwTop,
#cwBtm {height:15px;width:100%;margin:0;padding:0;}
#cwBtm {clear:both;margin-top:2em;}
/* =titleWrap
-------------------------------------------------------------- */
#titleWrap {margin:0 11px;height:3.0em; padding: 0;}
#titleWrap h2 {margin: 0.3em 0 0 0; font-size: 136%; font-weight: normal;text-transform:uppercase;}
	#titleWrap #globalPrint {margin-right:0.4em;}
		* html #titleWrap #globalPrint {margin-right:0.2em;}
/* =print and language buttons
-------------------------------------------------------------- */
a#globalPrint,
a#langBtn {float:right;min-height:22px;margin-left:0.4em;padding:3px 0 0 7px;text-decoration:none;font-size:114%;font-weight:bold;}
a#globalPrint span,
a#langBtn span {padding-right:36px;}
	* html a#globalPrint,
	* html a#langBtn {height:20px;}
/* =region0
-------------------------------------------------------------- */
.t2 #region0 {margin-left:8px;}
	* html .t2 #region0 {margin-left:4px;}
.t4 #region0 {width:74%;}
#region0 li { font-size: 92%; }
/* =region1
-------------------------------------------------------------- */
.t2 #region1 {margin-left:334px;margin-right:8px;}
.t4 #region1 {margin-right:1%;}
.t4 #region1 .group1 {padding-bottom:1.3em;}
.t4 #region1 h3 {font-size:107%;}
.t4 #region1 {font-size: 92%;}
.t1 #region1 {font-size:100%;}
.t4 #region1 .widget h3 {	margin: 1em 0 0.5em 0; font-size: 107%; font-weight: bold;text-transform: uppercase; }
#region1 ul, #region1 dl {margin: 0.5em 0; }
	#region1 ul li, #region1 dl dt,
	#region1 dl dd {margin: 0.25em 0;}
		#region1 dl dl {margin: 0;}
		#region1 dl dl dt, #region1 dl dl dd {margin:0; padding:0.15em 0;}
#region1 form { margin: 1em 0.5em; }
#region1 form div.submit { margin-bottom: 2em; }
/* =footer
-------------------------------------------------------------- */
#footer {}
#ddcLink {margin: 8px 0 0 8px;}
#fContact,
#fNav {margin-top:0.5em;}
	#fContact {margin-left:1em;}
	#fNav {margin-right:8px;}
	#fNav li {border-right:1px solid;}
	#fNav li.fNavFranchise {margin-left:4px;border-right:0;border-left:1px solid;}
	#fNav li.fNavLast {border:0;}
	#fNav li a {padding:0 4px;text-decoration:none;font-weight:bold;}
	#fNav li.fNavFranchise a,
	#fNav li.fNavLast a {padding-right:0;}

	/* =ie6 adjustments
-------------------------------------------------------------- */
* html #footer {}
* html #ddcLink span {line-height:0.8em;}
* html #fContact {margin-left:0.5em;}
/* =forms
-------------------------------------------------------------- */
.t4 #region0 form {width:92%;margin:0 auto;}
.t4 #region0 form .unit {padding:0;}
label input,select,textarea {border:1px solid;}
.formerrors { display: none; margin: 14px 14px 7px; padding: 4px 7px; border-width: 1px; border-style: solid; }
	.formerrors span { white-space: nowrap; }
.submit {margin:0 2em 0 auto;}
.submit * {line-height:1.3;}
 * html .submit {margin-top:1em;}
.submit a {float:right;border:1px solid;text-decoration:none;font-weight: bold;letter-spacing:0.5px;}
.submit a span {float:left;padding:0 0.8em;;height:1.4em;}
#directions .submit a span {line-height:1.2;}

/* smartbrowse */
	* html #sb_loading {margin-top:1em;}
/* =link listing (sidebar nav)
-------------------------------------------------------------- */
#region1 .links { margin: 1em 0 0 0.8em; }
 .links li {margin:1px 0;}
 .links li a {display:block;width:95%;padding:2px 0 2px 2%;border:1px solid;text-decoration:none;font-weight: bold;letter-spacing:0.5px;}
/* =inventory thumb adjustment
-------------------------------------------------------------- */
#vThumb { margin-top: -94px; }
/* =google map widget
-------------------------------------------------------------- */
#region0 #contentFrame {margin-left:8px;}
/* =gmap widget
-------------------------------------------------------------- */
#gmapWidget {display:block;height:220px;width: 95%;margin:1em auto 0;}
/* =widget
-------------------------------------------------------------- */
.widget {margin:5px 10px;}
/* =image widget
-------------------------------------------------------------- */
.image .widgetWrap {margin:0 0 0 6px;}
/* =general widget heading look
-------------------------------------------------------------- */
#finance h3,/* finance form */
.content h3,
.news h3,
#vReview h3,
.sitemap h3,
.faq h3 {
	margin: 1em 0.5em;
	font-family: Georgia, "Times New Roman", serif; font-weight: normal; font-size:129%;}
#finance h3 .toggleText {font-size:68%;}/* finance form */
.content h4,
.news h4,
#vReview h4,
.faq h4 {
		margin: 1em 0.6em; padding: 0 0 0 10px;
		font-family: Georgia, "Times New Roman", serif; font-size: 100%; font-weight: normal; }
.content p,
.faq p {
	margin: 1em 0.75em;
	font-size: 92%; line-height: 1.5; }
.content blockquote {
	margin: 1em 1em 2em 1em; border: 0; border-left: 5px solid;
	font-style: italic; }
	.content blockquote h4 {
		margin: 0 0 1em 0;padding-left:0;
		font-size: 122%;
		background-image: none;}
	.content blockquote p { line-height: 1.7;margin-left:1em; }
	.content blockquote p cite {display:block;text-align:right;font-style:italic;font-size:100%}

	#testimonials img {float:left;margin:0.5em 1em 0;}
/* = carbuilder
-------------------------------------------------------------- */
div#carBuilderContainer {margin:0 auto;}
/* =reviews
-------------------------------------------------------------- */
	#region0 .group3 h4, #region0 .group3a h4, #region0 .group3b h4,
	#region0 .group4 h4 {
		margin: 1.5em 0 1em 1em; padding: 0 0 0 10px; border-bottom: 1px solid;
		font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 92%;
		text-transform: uppercase; }
 /* =self-clearing floats
-------------------------------------------------------------- */

.t1 #contentWrap, .t1 .basic div#contentWrap, .t1.basic div#contentWrap {
	background:url(/v8/templates/899/widgets/automotive/inventory/listings/images/vcl_icon.gif) no-repeat 0% 100%;
	padding-bottom:37px;
}
.t1 #contentWrap fieldset {}
/* =bargainbutton 
------------------------------------------------------------------ */
.unit.first a.bargainButton {display:block; height:21px; width:151px;}
/* =Carflix
-------------------------------------------------------------- */
#carFlixWindow .tab {float:right !important;}